@charset "UTF-8";

.raking-item>div:nth-child(1){
    width: 70%;
}
.raking-item>div:nth-child(2){
    width: 50%;
}
.cfa{
    color: #FA595F;
}
.cff{
    color: #FF9E2C;
}
.cbb9{
    color: #BB996D;
}
.cf9{
    color: #F9C50B;
}
.commercial{
    position: relative;
    margin: 20px auto;
    width: 100%;
    height: 325px;
}
.commercial>.commercial-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.commercial>div{
    cursor: pointer;
    position: absolute;
    top: 12px;
    right: 12px;
    padding: 1px 6px;
    align-items: center;
    gap: 3px;
    border-radius: 2px;
    border: 1px solid #777;
}
.title{
    position: relative;
}
.grass{
    position: absolute;
    right: 0;
    width: 147px !important;
    height: 102px !important;
}
.info-top>.left-img{
    display: block;
    width: 20%;
    max-width: 188px;
    height: 259px;
}
.info-top>.left-img>img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.info-top>div{
    width: 78%;
}
.read-btn{
    padding: 10px 30px;
    border-radius: 34px;
    border: 1px solid #BB996D;
    background: #BB996D;
}
.gradient-text2{
    text-align: center;
    color: #BB996D;
    font-weight: 500;
    font-size: 24px; 
    margin: 0 15px;
}
.section{
    flex-wrap: wrap;
}
.section>li{
    text-align: left;
    width: 50%;
    padding: 10px ;
    border-bottom: .5px solid rgba(170, 170, 170, 0.55);

}
.name:hover,
.title-btn:hover,
.section>li:hover>a{
    color: #BB996D !important;
}
.article-top{
    width: 100%;
    margin: 0 auto;
}
.info p{
    word-spacing:3px;
    text-indent:2em;
           
}
.label-list>a{
    display: block;
    padding: 10px;
    background: #F2F2F2;
    border-radius: 28px 28px 28px 28px;
}

.info p:has(> img) {
  text-indent: 0; 
}
.info p.no-indent{
  text-indent: 0; 

}

.info h2{
    font-size:24px;
    margin:30px 0;
    font-weight: 600 !important;
}
.info img{
    width:100%;
    height:auto;
}
.info>p,.info{
    line-height: 30px;
}
.article-top>.left>.left-img{
    width: 100%;
    height: 522px;
}

.right-img{
    width: 100%;
    height: 230px;
}

.special-img{
    width: 140px;
    height: 75px;
}
.Recommended>a{
    width: 30%;
    margin-bottom: 3px;
}
.Recommended>a:hover{
    color:#bb996d;
}
 .label-title{
     width:70px;
 }
 .label{
    width:calc(100% - 70px);
 }
.label>a{
    margin-bottom:10px;
    margin-left:10px;
    padding:5px;
    border:1px solid #d5d5d5;
    border-radius:20px;
}
.label>a:hover{
   color:#bb996d;
}
.read-btn:hover{
    color:#333;
}
@media (max-width: 1000px){
    .mt45{
        margin-top: 25px !important;
    }
    .right{
        margin-top: 30px;
    }
    .my15{
        margin: 8px 0 !important;
    }
    .w122{
        width: auto !important;
    }
    .article-top>.right,.article-top>.left{
        width: 100% !important;
    }
    .article-top{
        display: block !important;
    }
    .article-middle>a{
        margin: 20px auto !important;
    }
    .info-top>.left-img{
        width: 40% !important;
        height: 219px !important;
    }
    .info-top>div{
        width: 58%;
    }
    .mb50{
        margin-bottom: 20px !important;
    }
    .Recommended{
        display: flex !important;
    }
    .line{
        display: none;
    }
   
   
}
